このスレッドは未解決です(解決したらこちらで解決済にしてください)
<<戻る

インストール済パッケージの一括アップデート このメッセージに返信する
日時: 2008/04/18 17:05
名前: あき
URL:

# yum -y update

の一括アップデートを実行すると

/usr/share/gnome/help/gdm/de/gdm.xml:377: parser error : Entity 'szlig' not defined
<para><application>GDM</application> schickt in regelm&auml;&szlig;igen Abst&aum
^
/usr/share/gnome/help/gdm/de/gdm.xml:377: parser error : Entity 'auml' not defined
ara><application>GDM</application> schickt in regelm&auml;&szlig;igen Abst&auml;
^
ドキュメントが正しいフォーマットのXMLではありません: /usr/share/gnome/help/gdm/de/gdm.xml
Updating : krb5-workstation ##################### [193/417]
Updating : prelink ##################### [194/417]

てな具合でメッセージが出るのですが そのままでも良いのでしょうか??
記事編集 編集
件名※必須
名前※必須
URL
任意のパスワード (投稿後のコメント修正・削除時に使用)
画像認証※必須 投稿キー(画像で表示されている数字を入力)
コメント※必須

※質問を投稿後に自己解決された場合は、原因と行った対処を具体的に書き込み下さるよう、よろしくお願いします。

- WEB PATIO -